Wichtiges Update!

akretschmer

Datenbank-Guru
Beiträge
9.830
Die PostgreSQL Global Development Group hat ein kritisches
Sicherheitsupdate für alle unterstützten Versionen der PostgreSQL
Datenbank herausgegeben. Das beinhaltet die Versionen 9.2.4, 9.1.9, 9.0.13
und 8.4.17.

Alle Nutzer sind angehalten das Update unverzüglich einzuspielen.


Weitergehende Informationen finden sich im Announcement sowie in den FAQ:

http://www.postgresql.org/about/news/1456/
http://www.postgresql.org/support/security/faq/2013-04-04/


Aktualisierte Packete für verschiedene Linux- und Unixdistributionen sowie
für Windows stehen zur Verfügung:

http://www.postgresql.org/download/
 
Werbung:
Oben